﻿.Wizard {
    font: bold 9pt arial sans-serif;
    color: white;
    background-color: #006699;
    width: 120px;
    height: 22px;
    border-right: #000000 2px solid;
    border-top: #3399cc 1px solid;
    border-left: #3399cc 1px solid;
    border-bottom: #000000 2px solid;
}
table {
    border-collapse: separate;
    border-spacing: 1px; /* Adds space between cells */
}
td {
    vertical-align: top;
    /*text-align: center;*/
}
